Bug 230517 - NEEDINFO: Transaction Docs
Summary: NEEDINFO: Transaction Docs
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Transaction_Reference_Guide (Show other bugs)
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Michael Yuan
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 06:16 UTC by Michael Hideo
Modified: 2007-06-22 07:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 07:32:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Hideo 2007-03-01 06:16:21 UTC
Need the following to proceed:

o Location of SVN repository
o Main developer lead

Comment 1 Michael Hideo 2007-06-06 04:50:54 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 2 Joshua Wulf 2007-06-22 07:32:02 UTC
obtained.


Note You need to log in before you can comment on or make changes to this bug.